uuid: 11104acc-fef3-4a32-8475-382bd88082dd
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_content_2
    - paragraphs.paragraphs_type.bp_accordion
    - paragraphs.paragraphs_type.bp_blank
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_carousel
    - paragraphs.paragraphs_type.bp_column_wrapper
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_columns_two_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_modal
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.bp_tabs
    - paragraphs.paragraphs_type.bp_view
  module:
    - entity_reference_revisions
_core:
  default_config_hash: ZKxcO2g66jV5fAx3DpeCQ7LgoQnjApMTxM5tZKOIbZg
id: paragraph.bp_columns_two_uneven.bp_column_content_2
field_name: bp_column_content_2
entity_type: paragraph
bundle: bp_columns_two_uneven
label: Paragraph
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
      bp_blank: bp_blank
      bp_accordion: bp_accordion
      bp_carousel: bp_carousel
      bp_column_wrapper: bp_column_wrapper
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      bp_columns_two_uneven: bp_columns_two_uneven
      bp_block: bp_block
      bp_modal: bp_modal
      bp_tabs: bp_tabs
      bp_view: bp_view
    target_bundles_drag_drop:
      bp_accordion:
        weight: -28
        enabled: true
      bp_accordion_section:
        weight: -18
        enabled: false
      bp_blank:
        weight: -29
        enabled: true
      bp_block:
        weight: -22
        enabled: true
      bp_carousel:
        weight: -27
        enabled: true
      bp_column_wrapper:
        weight: -26
        enabled: true
      bp_columns:
        weight: -25
        enabled: true
      bp_columns_three_uneven:
        weight: -24
        enabled: true
      bp_columns_two_uneven:
        weight: -23
        enabled: true
      bp_image:
        weight: -30
        enabled: true
      bp_modal:
        weight: -21
        enabled: true
      bp_simple:
        weight: -31
        enabled: true
      bp_tab_section:
        weight: -17
        enabled: false
      bp_tabs:
        weight: -20
        enabled: true
      bp_view:
        weight: -19
        enabled: true
field_type: entity_reference_revisions
